/**
Theme Name: Astra Child
Author: shitalmarakana
Author URI: https://profiles.wordpress.org/shital-patel/
Description: Fulltime Freelancer
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/
.elementor-nav-menu--main .elementor-nav-menu a, .elementor-nav-menu--main .elementor-nav-menu a:hover {
   padding-left: 12px; padding-right:12px; 
}

.elementor-nav-menu .sub-arrow {display: none;}

p {
    margin-bottom: 0em;
}
ul {
    list-style: square;
}
.footer_text p {
    margin-bottom: 0em;
}
.footer_text p a {
	color: #0a193e;
}
.footer_text p a:hover {
	color: #ed6826;
}
.blog_read_more_link a, .footer_link a{ color:#FFFFFF;}
.blog_read_more_link a:hover, .footer_link a:hover{ color:#ed6826;}

/* contact form 7 css start*/
.wpcf7-form{text-align:left;}
.wpcf7-form input[type="email"], .wpcf7-form input[type="text"], .wpcf7-form textarea, .wpcf7 input[type="email"]:focus, .wpcf7 input[type="text"]:focus, .wpcf7 textarea:focus{ 
	background-color: #ffffff;
    border:1px solid #b8b8b8;
    border-radius: 5px;
    color: #999;
}
.wpcf7 .wpcf7-form-control-wrap {
    padding-top: 10px;
    padding-bottom: 10px;
}
.wpcf7-textarea {
   height: 230px;
}
.wpcf7-recaptcha > div {
    margin: 0 auto;
    margin-bottom: 30px;
}
.wpcf7-form input[type="submit"]{
   background-color: #454545 !important;
   color: #fff;
   font-size:16px;
}
.wpcf7-form input[type="submit"]:hover{
	background-color: #ed6826 !important;
}
div.wpcf7-validation-errors {
    color: #000000!important;
    text-align: center;
}
span.wpcf7-not-valid-tip{text-align: left;}
.wpcf7 .wpcf7-validation-errors{ border:none;}
div.wpcf7-response-output{ margin:0px;}


.request_quote{ width: 100%; float:left;}
.one-full { width: 100%; float: left; margin-bottom: 20px;text-align: center;}
.one-half{
 	width: 48%;
    position: relative;
    margin-right: 4%;
    float: left;
	margin-bottom: 20px;
    padding-right: 5%;
 
}
.last {
    margin-right: 0 !important;
    padding-left: 5%;
	padding-right: 0%;
    clear: right;
}
.request_quote label
{
   font-size: 16px;
  font-family: "Montserrat";
  color: #252525;
  line-height: 1.5;
	
}
.request_quote span.wpcf7-not-valid-tip {
     width: 100%;
    float: left;
}

/* contact form 7 css end*/


/* sticky header color  start*/
.main-header-bar{background-color: #FFFFFF;}
.elementor-sticky--active {
    background-color: #FFFFFF;
}
/* sticky header color  end*/

/* Mobile Menu Css start*/
.pp-advanced-menu .current-menu-item a{color: #f05223 !important;}
.pp-advanced-menu .pp-advanced-menu--dropdown .current-menu-item a {
    color: #f05223 !important;
}
.home_services .elementor-widget-image .elementor-image a{
	cursor: auto;
}
/* Mobile Menu Css end*/


/* .pp-meta-text a{
    color: #666;
}


.elementor-pagination{ margin:25px 0px 0px 0px;}	
.elementor-pagination .page-numbers{
	background:#fff;
	padding: 6px 12px;
	margin: 0 12px 0 0;
	border-radius: 3px;
	border: 0 solid #818a91;
	font-weight: 700;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
	text-decoration: none;
	color:#ed6826;
}

.elementor-pagination .current{border: 1px solid #ccc; color:#000;box-shadow: none;background:#f0f0f0;}


.blog_details .elementor-text-editor {color:#000;}
.ast-show-comments{background-color:#000; color:#FFFFFF; max-width: 300px !important;}
.ast-button:hover{color:#FFFFFF; background-color:#ED6826; }
#comments .comments-title, .comment-reply-title{color:#000;}
#comments .submit{background-color:#000; color:#FFFFFF;}
#comments .submit:hover{background-color:#ED6826; color:#FFFFFF;}

.blog_slider_title h1 {
  font-size: 60px;
  font-family: "Hind";
  color: rgb( 255, 255, 255 );
  font-weight: bold;
  line-height: 1.133;
  text-shadow: 2.5px 4.33px 5px rgb( 0, 0, 0 );
}
.fa, .fas, .far {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
.archive #blog_main_page{ display:none !important;} */

/* contact us page map section */
.g-map {
    width: 100% !important;
    height: 500px;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    border-top: 6px solid #abc2c8;
    margin-bottom: -13px;
    position: relative;
}
.g-map-details {
    top: 0px;
    left: 20%;
    position: absolute;
    width: 250px;
    height: 481px;
    background: rgba(0, 0, 0, .7);
    z-index: 9;
    padding-bottom: 50px;
    padding-top: 100px;
}
.g-map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 800px;
    margin-top: -150px;
    border: 0;
}
.g-map-details p {
    width: 80%;
    font-family: 'Montserrat Light', arial;
    font-size: 15px;
    color: #fff;
    margin-bottom: 25px;
    margin-left: 30px !important;
    text-align: left;
    float: left;
    line-height: 22px;
}
.gmap-ico {
    width: 36px;
    height: 35px;
    float: left;
    margin-right: 10px;
    margin-bottom: 80px;
}
.contact-tele a {
    color: #fff !important;
    text-decoration: none !important;
}
.social_span span{
	font-size: 35px;
    vertical-align: bottom;
    line-height: 23px;
}
.about_tab .pp-advanced-tabs.pp-style-1 .pp-advanced-tabs-wrapper.at-horizontal .pp-advanced-tabs-title.pp-tab-active:after{
	border-top-color: #ffffff;
}
.about_tab .at-horizontal .pp-advanced-tabs-title[data-tab="1"] .pp-icon {
	padding-left: 25px;
}
.job_desc_list ul { margin-left: 0px; }
.job_desc_list li > ul { margin-left: 2em; }
.job_desc_list li { list-style: none; }
.job_grid_post .elementor-widget-heading .elementor-heading-title { min-height: 42px; }

/* right side bar*/
.right_sidebar h2, .right_sidebar div.eui-widget-title { 
	background: #0A193E; 
    color: #fff; 
    text-align: center; 
    text-transform: uppercase;
    font-family: 'Montserrat', arial;
    padding: 6px 0px;
    font-size: 16px;
    font-weight: bold;
    position: relative;
}
.right_sidebar h2::after, .right_sidebar div.eui-widget-title::after {
	border: 1px solid #0A193E;
	content: "";
    position: absolute;
    border-color: transparent;
    bottom: -5px;
    left: 50%;
    border-width: 6px;
    border-bottom: 0;
    margin-left: -6px;
    border-top-color: #0A193E;
}

.right_sidebar ul.heateor_sss_sharing_ul { 
	margin: 20px 0px 40px 0px !important;
    display: inline-block;
}

.right_sidebar .eapps-instagram-feed-content { margin: 30px 0px 60px; }
.right_sidebar .eapps-instagram-feed-posts-item a:before {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: scale(0,1);
    transform: scale(0,1);
}
.right_sidebar .eapps-instagram-feed-posts-item a:after {
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    -webkit-transform: scale(1,0);
    transform: scale(1,0);
}
.right_sidebar .mc4wp-form-fields p:first{ margin: 30px 0px 20px; }
.right_sidebar .mc4wp-form-fields p{ 
    font-size: 13px; 
    line-height: 20px;
    margin: 1.5em 0em;
    text-align: center;
}
.right_sidebar .mc4wp-form-fields input[type="text"], .right_sidebar .mc4wp-form-fields input[type="email"]{ 
    width: 100%; 
    font-size: 13px;
}
.right_sidebar .mc4wp-form-fields input[type="submit"]{ 
    width: 100%; 
    font-size: 16px;
    background-color: #454545;
    color: #fff;
    padding: 5px 0px;
}
.right_sidebar .mc4wp-form-fields input[type="submit"]:hover{ 
    background-color: #ed6826;
}
.right_sidebar .rpwwt-widget ul {
	margin: 25px 0px 55px;
    /*display: inline-block;*/
}
.right_sidebar .rpwwt-widget ul li:not(:last-child) {
	margin-bottom: 16px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dedede;
}
.right_sidebar .rpwwt-widget ul li img:hover {
    opacity: 0.8;
}
.right_sidebar .rpwwt-widget ul li span {
	font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    display: block;
    padding-bottom: 10px;
}
.right_sidebar .rpwwt-widget ul li div {
	font-size: 13px;
}
.right_sidebar .widget_categories ul li {
	text-align: right;
    margin-bottom: 11px;
    padding-bottom: 12px;
    font-size: 14px;
}
.right_sidebar .widget_categories ul li:not(:last-child) {
    border-bottom: 1px solid #dedede;
}
.right_sidebar .widget_categories ul li a {
	float: left;
}
.right_sidebar .widget_categories ul li a:before {
	content: "\f105";
    font-family: FontAwesome;
    display: inline-block;
    margin-right: 10px;
    font-size: 90%;
}
.left_post_details .wppsac-post-carousel h2.wppsac-post-title a {
	font-size: 14px;
    line-height: 18px;
    font-weight: 700;
    display: block;
}
.left_post_details .wppsac-post-carousel .wppsac-post-content-position {
	text-align: center;
}
.left_post_details .wppsac-post-carousel .slick-arrow{
	background-size: 20px 20px !important;
    border-radius: 50% !important;
    height: 35px;
    width: 35px;
}
.left_post_details .rp-post-nav .rp-post-nav-pre, .left_post_details .rp-post-nav .rp-post-nav-next {
	display: inline-block;
    width: 50%;
}
.left_post_details .rp-post-nav .rp-glass .rp-post-nav-text a {
	font-size: 14px;
    font-weight: 700;
    color: #000;
}
.left_post_details .rp-post-nav .rp-glass .rp-post-nav-label {
	font-size: 14px;
    color: #000;
    display: inline;
}
.left_post_details .rp-post-nav .rp-post-nav-pre.rp-glass .rp-post-nav-wrap::before {
    background: none;
}

.left_post_details .rp-post-nav .rp-post-nav-next.rp-glass .rp-post-nav-wrap::before {
    background: none;
}
.left_post_details .rp-post-nav-next .rp-post-nav-thumbnail {
	float: right;
    margin-left: 13px;
    margin-right: 0px;
}
.left_post_details .rp-post-nav-next .rp-post-nav-content {
	text-align: right;
}
.left_post_details .rp-post-nav .rp-post-nav-wrap {
	padding: 0;
}


.left_post_details .elementor-widget-wp-widget-categories .elementor-widget-container h5{display: none;}
.left_post_details .elementor-widget-wp-widget-categories .elementor-widget-container ul{display: flex; justify-content:center; align-self: center;margin:0 auto;}
.left_post_details .elementor-widget-wp-widget-categories .elementor-widget-container ul li{list-style-type: none; padding-left:5px; padding-right:6px; font-size: 12px;}
.left_post_details .elementor-widget-wp-widget-categories .elementor-widget-container ul li:not(:last-child)::after {
    content: "";
    display: inline-block;
    border: 1px solid;
    font-size: 12px;
    margin-left: 10px;
    margin-bottom: 3px;
    width: 5px;
    height: 5px;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.left_post_details .elementor-post-info__item--type-author .elementor-post-info__item-prefix{color: #888;}
.left_post_details .elementor-post-info__item--type-date .elementor-post-info__item-prefix{color: #888; padding-right: 10px;}
.left_post_details .elementor-widget-wp-widget-tag_cloud .elementor-widget-container h5{display: none;}
.left_post_details .elementor-widget-wp-widget-tag_cloud .tagcloud .tag-cloud-link {
    text-transform: uppercase;
    color: #888;
    padding: 5px 10px;
    margin-right: 8px;
    margin-bottom: 8px;
    display: inline-block;
    font-size: 11px !important;
	border: 1px solid #DEDEDE;
	-moz-transition: all 0.3s;
	outline: none;
	font-weight: normal;
	line-height: 1.2;
}
.left_post_details .elementor-widget-wp-widget-tag_cloud .tagcloud a:hover{color: #fff;}

/* post category page */

.post_category_slider .pp-tiles-posts-right .pp-post-categories{ display:none;}

.post_category_slider .pp-tiled-post .pp-media-overlay{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: -moz-linear-gradient(top, transparent 60%, #000 100%);
	background: -webkit-linear-gradient(top, transparent 60%, #000 100%);
	background: -o-linear-gradient(top, transparent 60%, #000 100%);
	background: -ms-linear-gradient(top, transparent 60%, #000 100%);
	background: linear-gradient(to bottom, transparent 60%, #000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);
	-webkit-transition: opacity .4s ease 0s;
	-moz-transition: opacity .4s ease 0s;
	-o-transition: opacity .4s ease 0s;
	transition: opacity .4s ease 0s;
	opacity: 0.7;
}
.post_category_slider .pp-tiled-post-content {z-index: 1;}

.left_post_categories .uael-post__load-more span::after{
	font-family: 'FontAwesome';
content: "\f021";
font-size: 14px;
padding-left: 10px;
}
.left_post_categories .uael-post__meta-data{
    position: relative;
    padding-bottom: 15px;
}
.left_post_categories .uael-post__meta-data:after{
    width: 60px;
    height: 1px;
    background: #192543;
    margin-left: -30px;
    position: absolute;
    left: 50%;
    bottom: 0;
    content: "";
}
.left_post_categories .uael-post__excerpt {
    text-align: left;
}
.left_post_categories .uael-post__thumbnail img{
    height: 200px;
}

/* home page */

.client_title_divider{
  border-bottom: 4px solid #fff;
}

.left_post_details .tagcloud{ text-align: center; }

@media only screen and (max-width: 768px) {
	.elementor-nav-menu .sub-arrow {display: block;}
    .g-map-details {
        top: 0;
        left: 0;
        padding-left: 0px;
        width: 200px
    }
    .g-map-details p {
        width: 80%;
        font-family: 'Montserrat Light', arial;
        font-size: 11px;
        color: #fff;
        margin-bottom: 0px;
        margin-left: 30px !important;
        text-align: left;
        float: left;
        line-height: 18px;
    }
    .one-half, .last { width: 100%;padding-left: 20%;
padding-right: 20%;text-align: center; }
.request_quote span.wpcf7-not-valid-tip {
    text-align: center;
}

}

@media only screen and (max-width: 420px) {
	.footer_link a{ padding-left:5px; padding-right:5px;}
	.ast-show-comments-data{padding: 0;}
	.ast-show-comments-count{ margin-top:20px;}
	.one-half, .last { width: 100%;padding-left: 10%;
padding-right: 10%;text-align: center; }
    .elementor-nav-menu .sub-arrow {display: block;}
    .left_post_details .rp-post-nav .rp-post-nav-pre, .left_post_details .rp-post-nav .rp-post-nav-next { width: 100%; }
    .job_grid_post .elementor-widget-heading .elementor-heading-title { min-height: auto; }
    .left_post_categories .uael-post__excerpt { text-align: center; }
}